.mySwiper2-products .swiper-slide img {
    -o-object-fit: contain;
    object-fit: contain;
    padding: 10px;
}

#parfum-detail .add_to_cart {
    width: 50% !important;
    text-wrap: nowrap;
    padding: 12px 15px !important;
}

#parfum-detail .add-to-cart-active {
    width: 100% !important;
}

#parfum-detail .buy_now {
    width: 70% !important;
    height: 50px;
    font-size: 30px;
    font-weight: bolder;
    text-transform: uppercase;
    text-wrap: nowrap;
}

.badges {
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 9;

    display: flex;
    align-items: center;
    gap: 8px;
    flex-wrap: wrap;
}

.badge {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 6px 10px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    white-space: nowrap;
}

.badge.is-new {
    color: #fff;
    background: #22c55e;
}

.badge.free-delivery {
    color: #fff;
    background: #3b82f6;
}

.badge.fast-delivery {
    color: #fff;
    background: #f97316;
}

.navigation-bar {
    display: none;
}

/* Price card */
.price-card {
    margin: 10px 0 20px;
}

.price-card.flex {
    display: flex;
}

.price-card__container {
    max-height: 90px;
    max-width: 100%;

    border: 1px solid #ea8733;
    border-radius: 8px;
    overflow: hidden;
}

.price-card__header {
    height: 35px;
    width: 100%;

    background-color: #ea8733;

    display: flex;
    align-items: center;
    padding: 0 15px;
    gap: 15px;

    color: #fff;
    font-size: 15px;
}

.price-card__content {
    height: 55px;
    width: 100%;

    background-color: #faf2e9;

    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0 15px;
}

.price-card__content--discount {
    background-color: #fef6ee;
    border: 1px solid #f3e2cd;
    border-radius: 6px;

    padding: 6px 9px;
    color: #b0610f;
    font-size: 13px;
    text-transform: uppercase;
}

.price-card__content--old-price {
    margin-left: auto;

    font-size: 17px;
    text-decoration: line-through;
    color: #172137;
}

.price-card__content--price {
    font-size: 29px;
    font-weight: bold;
    color: #172137;
}

.price-card__content--price.with-discount {
    color: #dd0200;
}

.meta-data {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    gap: 20px;
}

.meta-data p {
    margin: 0 !important;
    display: flex;
    align-items: center;
}

.meta-data p:not(:last-child)::after {
    content: '|';
    margin-left: 20px;
}

.meta-data p.in:last-child::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #2ba400;
    margin-right: 3px;
}

.info-divider {
    margin: 15px 0;
    width: 100%;
    height: 1px;
    background-color: #ddd
}

.btn-group-r {
    display: flex;
    gap: 10px;
    bottom: 0;
    flex-direction: column;
}

.btn-group__top {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.btn-group__buy-now,
.btn-group__add-to-card {
    width: 100%;
    height: 49px;
    border-radius: 12px;

    font-size: 17px;
    text-transform: uppercase;
    color: #ffffff;
}

.btn-group__buy-now {
    filter: drop-shadow(0px 1px 4px rgba(0, 0, 0, 0.13));
    background-color: #dd0200;
}

.btn-group__add-to-card {
    background-color: #259300;
}

/* responsive styles */
@media (max-width: 1200px) {
    #new-product .container .wrapper {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (max-width: 992px) {
    #parfum-detail .btn-group {
        position: fixed;
        z-index: 9999;
        bottom: 50px;
        padding: 10px;
        left: 0;
        width: 100%;
        background: #f5f5f5;
    }

    .one_widget {
        margin-bottom: 60px;
    }

    body>jdiv>jdiv {
        margin-bottom: 60px !important;
    }

    .chat-main .chat-toggle {
        bottom: 150px !important;
    }

    #similar-parfums {
        display: none;
    }

    #new-product .container .wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 550px) {
    #new-product .container .wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .price-card__content--discount {
        font-size: 14px;
    }

    .price-card__content--old-price {
        font-size: 15px;
    }

    .price-card__content--price {
        font-size: 21px;
    }

    .btn-group__buy-now,
    .btn-group__add-to-card {
        font-size: 14px;
    }

    .meta-data {
        gap: 7px;
    }

    .meta-data p:not(:last-child)::after {
        margin-left: 7px;
    }

}

@media (max-width: 320px) {
    #new-product .container .wrapper {
        grid-template-columns: 1fr;
    }

    .meta-data {
        flex-direction: column;
        align-items: start;
    }

    .meta-data p:not(:last-child)::after {
        content: none;
    }
}

/* animations */
.attention {
    position: relative;
    overflow: hidden;
}

.attention::after {
    content: "";
    position: absolute;
    top: 0;
    left: -120%;
    width: 120%;
    height: 100%;
    background: linear-gradient(120deg,
            transparent,
            rgba(255, 255, 255, 0.6),
            transparent);
    animation: shine 4s infinite;
}

@keyframes shine {
    0% {
        left: -120%;
    }

    20% {
        left: 120%;
    }

    100% {
        left: 120%;
    }
}